.franquia-faca-parte{ position:relative; width:100%; padding:4rem 0 4rem 0; margin:0; background-color:#fce6d0; }
.franquia-faca-parte h2{ font-size:2.5rem; line-height:1; color:var(--franquia-text-dark); margin:auto auto 2rem 0; }
.franquia-faca-parte-text p{ font-size:1.2rem; line-height:1.3; color:var(--franquia-text-dark); margin:auto auto 2rem 0; }
.franquia-faca-parte-text p br{ display:none; }
.franquia-faca-parte-video{ position:relative; width:100%; height:1px; padding:56% 0 0 0; margin:0; }
.franquia-faca-parte-video iframe{ position:absolute; top:0; left:0; width:100%; height:100%; }
@media (min-width:768px){
	.franquia-faca-parte h2{ font-size:3.5rem; }
	.franquia-faca-parte-text p{ font-size:1.8rem; }
    .franquia-faca-parte-text p br{ display:block; }
}